﻿
#homepage1, #homepage2, #homepage3, #homepage3a, #homepage4, #homepage5{
	background-color: none;
	width: 450px;
	height: 120px;
	color: grey;
	margin: auto;
	margin-top: 35px;
	padding: 25px;
	text-align: center;
	text-decoration: none;	
	font-family: Arial;
	font-style: italic;
	box-shadow: 0px 10px 50px 1px #aaa;
	border-radius: 20px;
}

#homepage1{	
	width: 570px;
	height: 80px;
	color: orange;
	margin-top: 70px;
	padding: 0px;
	padding-left: 20px; 
	padding-right: 20px;	
	font-size: 4.3em;		
	box-shadow: 3px 3px 3px 3px grey;
	border-radius: 5px 10px 15px 20px;
}

#homepage2{
	height: 90px;
	padding-top: 50px;
	font-size: 1.2em;
}

#homepage3{
	height: 120px;	
	font-size: 2em;
	font-style: normal;
	font-family: Helvetica;
}

#homepage3a{
	height: 130px;
	padding: 0px;
	font-size: 2em;
	font-style: normal;
	font-family: Helvetica;
}

#homepage4{	
	padding-top: 0px;
	font-size: 1.8em;
}

#homepage5{
	height: 50px;	
	padding: 0px;
	padding-top: 10px;
	font-size: 1.8em;
	font-style: normal;
}
